local t = Def.ActorFrame{

	LoadActor("down")..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_TOP;vertalign,bottom;rotationx,180;rotationy,180;zoomtowidth,SCREEN_WIDTH;zoomtoheight,600/2;diffusealpha,0.5;sleep,0.2;accelerate,0.3;zoomtoheight,80/2;zoomtowidth,SCREEN_WIDTH;diffusealpha,1;glow,color("0.5,0,0.7,1");accelerate,0.3;glow,color("0,0,0,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,10;diffusealpha,1;glow,color("0.8,0,1,0");linear,0.05;glow,color("0.8,0,1,0.3");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor("down")..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_BOTTOM;vertalign,bottom;zoomtowidth,SCREEN_WIDTH;zoomtoheight,600/2;diffusealpha,0.5;sleep,0.2;accelerate,0.3;zoomtoheight,80/2;zoomtowidth,SCREEN_WIDTH;diffusealpha,1;glow,color("0.5,0,0.7,1");accelerate,0.3;glow,color("0,0,0,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,10;diffusealpha,1;glow,color("0.8,0,1,0");linear,0.05;glow,color("0.8,0,1,0.3");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};

};

return t;
